# Generated by Django 3.1 on 2021-03-23 11:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0013_city_no_thd_coverate_rate'),
    ]

    operations = [
        migrations.RenameField(
            model_name='city',
            old_name='no_thd_coverate_rate',
            new_name='no_thd_coverage_rate',
        ),
    ]
